# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_008_002_02.LocalInstrumentSEPACode

Packages that use LocalInstrumentSEPACode
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_02

## Uses of LocalInstrumentSEPACode in org.kapott.hbci.sepa.jaxb.pain_008_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_02 declared as LocalInstrumentSEPACode
Modifier and Type
Field
Description
`protected LocalInstrumentSEPACode`
LocalInstrumentSEPA.`cd`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 that return LocalInstrumentSEPACode
Modifier and Type
Method
Description
`static LocalInstrumentSEPACode`
LocalInstrumentSEPACode.`fromValue(String v)`
`LocalInstrumentSEPACode`
LocalInstrumentSEPA.`getCd()`
Gets the value of the cd property.
`static LocalInstrumentSEPACode`
LocalInstrumentSEPACode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static LocalInstrumentSEPACode[]`
LocalInstrumentSEPACode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 with parameters of type LocalInstrumentSEPACode
Modifier and Type
Method
Description
`void`
LocalInstrumentSEPA.`setCd(LocalInstrumentSEPACode value)`
Sets the value of the cd property.